.tip {width:450px;margin-left:30px;color:#010080;background-color:#FFECB9;padding-bottom: 0.5em;border-top:1px #EDEDED solid;
border-right:1px #B8A279 solid;border-bottom:1px #B8A279 solid;border-left:1px #EDEDED solid;margin-top:1em;clear:both;}
.tip h4 {color:#010080;background-color:#F7C46E;padding:0.25em 1em;border-bottom:1px solid #F8F7E3;margin-top:0;}
.tip p {padding:0 1em;color:#564C8B;}
.tip ol li {color:#564C8B}
.switchgroup1 {background:#FFECB9;padding:0.5em;border-top:1px #EDEDED solid;
border-right:1px #B8A279 solid;border-bottom:1px #B8A279 solid;border-left:1px #EDEDED solid;}
.switchgroup1 p {margin:0 0 0.5em 0;padding:0;}
.switchgroup1 ul.square_switch {margin:0 0 1em 0.5em;}
.switchgroup1 li.square_switch {display:block;list-style-type:square;margin:0 0 0.7em 1.5em;font-size:100%;}
.switchgroup2 {background:transparent;padding:0.5em;border:none;}
.switchgroup2 p {margin:0 0 0.5em 0.5em;padding:0 0 0 0.5em;}
.switchgroup2 ul.square_switch {margin:0 0 1em 0.5em;}
.switchgroup2 li.square_switch {display:block;list-style-type:square;margin:0 0 0.7em 1.5em;font-size:100%;}
#core1-title.handcursor{cursor:pointer;display:block;list-style-type:none;margin:0 0 0.5em 0;font-size:100%;}
#core1-title.handcursor2,
#core2-title.handcursor2,
#core3-title.handcursor2,
#core4-title.handcursor2,
#core5-title.handcursor2,
#core6-title.handcursor2,
#core7-title.handcursor2,
#core8-title.handcursor2,
#core9-title.handcursor2,
#core10-title.handcursor2 {cursor:pointer !important;list-style-type:none !important;margin:0.5em 0 1.5em 0 !important;font-size:100% !important;}
#core1-title li.handcursor2,
#core2-title li.handcursor2,
#core3-title li.handcursor2,
#core4-title li.handcursor2,
#core5-title li.handcursor2,
#core6-title li.handcursor2,
#core7-title li.handcursor2,
#core8-title li.handcursor2,
#core9-title li.handcursor2,
#core10-title li.handcursor2 {cursor:pointer !important;list-style-type:none !important;margin:0 0 1.5em 0 !important;font-size:100% !important;}
#core1-title li.handcursor2 li.main,
#core2-title li.handcursor2 li.main,
#core3-title li.handcursor2 li.main,
#core4-title li.handcursor2 li.main,
#core5-title li.handcursor2 li.main,
#core6-title li.handcursor2 li.main,
#core7-title li.handcursor2 li.main,
#core8-title li.handcursor2 li.main,
#core9-title li.handcursor2 li.main,
#core10-title li.handcursor2 li.main {margin:0 0 0.7em 0 !important;}
.underline {text-decoration:underline !important;color: #0A29A5 !important;}
.nounderline {text-decoration:none !important;;color: #0A29A5 !important;}